import { request } from 'umi';
import { api } from '@/services/api'

//获取企微列表
export async function getCorpComplainList(params: any) {
    return request(`${api}/corp/admin/corpComplain/info/list`, {
        method: 'POST',
        data: params,
    });
}